CVE-2010-2758

2010-08-16T00:00:00
ID UB:CVE-2010-2758
Type ubuntucve
Reporter ubuntu.com
Modified 2010-08-16T00:00:00

Description

Bugzilla 2.17.1 through 3.2.7, 3.3.1 through 3.4.7, 3.5.1 through 3.6.1, and 3.7 through 3.7.2 generates different error messages depending on whether a product exists, which makes it easier for remote attackers to guess product names via unspecified use of the (1) Reports or (2) Duplicates page.